*{
    box-sizing: border-box;
    padding: 0 ;
    margin: 0 ;
}

body{
     font-family: "Poppins", sans-serif !important;
}
a{
    text-decoration: none !important;
}
.car-slider .owl-nav{
    display: block !important;
}
/* banner-section */
.banner-main{
    margin-top: 0px ;
}
.banner-inner{
    width: 100% ;
    background-image: url(/resources/images/car/banner_img.png) ;
    background-repeat: no-repeat; 
    background-size: cover ;
    padding: 150px 0 200px 0;
}
.banner-heading{
    font-size: 40px ;
    color: white ;
    font-weight: 600 ;
    margin-bottom: 20px ;
    
}
/* .date-error .error-msg{
	position: absolute;
    bottom: -21px;
} */
.date-error .is-invalid {
    border-right-color: white !important;
}

.call-btn{
    a{
        font-size: 20px ;
        font-weight: 500 ;
        width: fit-content ;
        display: flex ;
        justify-content: center ;
        align-items: center ;
       background-color: #3695E5 ;
        font-size: 20px ;
        font-weight: 500 ;
        color: white ;
        border-radius: 5px ;
    }
}

.banner-inputs {
    margin-top: -76px;
}
.input-section-main {
    background-color: #FFFFFF;
    box-shadow: 3px 7px 17.3px 4px #6E6E6E40;
    border-radius: 15px;
    padding: 20px;
}
.destination-input {
    input {
        width: 100%;
        padding: 11px;
        border: 0.75px solid #8D8D8D;
        height: 44px ;
        border-radius: 8px;
    }
        select {
        width: 100%;
        padding: 10.5px 0 10.5px 10px ;
        border: 1px solid #8D8D8D;
        border-radius: 0 8px 8px 0;
        height: 44px ;
        color: #8D8D8D;
        border-left: none;
    }
}
.destination-input {
    & input {
        &:focus {
            outline: none;
        }
    }
}
.request-btn{
    button{
        width: 100% ;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #5948db ;
        height: 48px ;
        border-radius: 8px ;
        color: white ;
        border:none;
    }
}

/* usp-section */
.usp-sec-main{
    margin-top: 70px ;
}
.usp-content-main{
    display: flex;
    justify-content: flex-start;
    align-items: center ;
    background-color: #E3F6FF ;
    border-radius: 10px ;
    padding: 10px ;
    gap: 10px ;
    .usp-img{
        min-width: 48px ;
        max-width: 52px ;
    }
    .usp-heading{
        font-size: 16px ;
        font-weight: 600 ;
        color: #303030 ;
        margin-bottom: 5px ;
    }
    p{
        font-size: 14px ;
        font-weight: 400 ;
        color: #505050 ;
    }
}
.usp-2{
    background-color: #DFFFED !important;
}
.usp-3{
    background-color: #EFF8FF !important;
}


/* hotel-destination-sec */

.top-heading{
    .destinations{
        font-size: 28px ;
        font-weight: 600 ;
        width: fit-content;
        color: #303030 ;
        position: relative;
        margin-bottom: 15px ;
        /* &:after{
            position: absolute;
            left: 50%;
            right: 0;
            margin: auto;
            bottom: -10px;
            width: 249px;
            height: 1px;
            background-color: #C2C2C2;
            content: '';
            transform: translateX(-50%);
        } */
    }
}



.car-card-row {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 16px;
}

.car-card {
  background: #1f1f1f;
  border-radius: 10px;
  overflow: hidden;
}

.car-img {
  position: relative;
  height: 270px;
}

.car-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}



/* Text on image */
.car-content {
    text-align: center;
    position: absolute;
    top: 16px;
    left: 18%;
    z-index: 2;
  color: #fff;
}

.car-content h5 {
  font-size: 15px;
  margin-bottom: 4px;
}

.car-content p {
  font-size: 12px;
  opacity: 0.85;
}

/* Call Now button */
.call-btn {
  display: block;
  text-align: center;
  width: fit-content ;
 background: none ;
  color: #fff !important;
  padding: 0 !important;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
}
@media (max-width: 768px) {
  .car-card-row {
    display: flex;
    overflow-x: auto;
    gap: 14px;
    padding-bottom: 10px;
    scroll-snap-type: x mandatory;
  }

  .car-card {
    min-width: 240px;
    flex: 0 0 auto;
    scroll-snap-align: start;
  }

  /* Hide scrollbar */
  .car-card-row::-webkit-scrollbar {
    display: none;
  }
  .car-card-row {
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
}
/* banner2-sec */

.banner2-main{
    margin-top: 35px ;
    margin-bottom: 55px ;
}
.banner2-inner{
    width: 100% ;
    background-image: url(/resources/images/car/carr-bnrr.png) ;
    background-repeat: no-repeat; 
    background-size: cover ;
    padding: 70px 0 70px 50px;
    color: white ;
    border-radius: 10px ;
}
.bnr-call-btn{
    a{
        background-color: #352C6B;
        font-size: 24px ;
        font-weight: 600 ;
        color: white ;
        padding: 5px 15px ;
        border-radius: 8px ;
        img{
            width: 24px ;
        }
        
    }
}
.banner2-txt {
    width: 45%;
    h3{
        color: #241E5E;
        font-size: 26px ;
        font-weight: 700 ;
    }
    p{
         color: #241E5E;
        font-size: 16px ;
        font-weight: 400 ;
        margin-bottom: 25px ;
    }
}


/* deals-section */
.hotel-deals-main{
    margin-top: 50px ;
}

.owl-carousel.car-slider .item {
      background: white ;
      border-radius: 12px;
      overflow: hidden;
    }

.car-slider .owl-nav .owl-prev {
      left: -15px;
    }
.car-slider .owl-nav .owl-next {
      right: -15px;
    }
.car-slider .owl-nav button{
      position: absolute;
      top: 45%;
    width: 31px ;
    height: 45px ;
    box-shadow: 0px 1px 2.3px 0px #00000040;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white !important;
    img{
        min-width: 11px ;
        max-width: 11px ;
        height: 20px ;
    }
}
.car-slider .owl-theme .owl-nav [class*=owl-]{
    margin: 0 !important;
}
.top-txt{
    top: 20px ;
    left: 20px ;
    .car{
        font-size: 12px ;
        color: #FFFFFF ;
    }
    .cityname{
        font-size: 24px ;
        font-weight: 500 ;
        line-height: 30px ;
        color: #FFFFFF ;
    }
}
.btm-call-btn{
    bottom: 20px ;
    right: 20px ;
}
.dest-name{
    h4{

        font-size:22px ;
        font-weight:600 ;
        color: white;
    }
    p{
        font-size:14px ;
        font-weight:400 ;
        color: white;
    }
}
.call-now {
    opacity: 0 ;
    visibility: hidden ;
    transition: 0.5s ;
    a {
       background-color: #5948DB;
        border: 1px solid #5948DB;
        width: 77px;
        height: 33px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 14px;
        font-weight: 500;
        color: #FFFFFF !important;
        border-radius: 8px;
        transition: 0.5s;
        &:hover{
            background-color: #5948db ;
        }
    }
}
.destination-main:hover{
    .call-now{
        opacity: 1 ;
    visibility: visible ;
    }
}

.monnh{
    color: #505050;
    ul{
        padding-left: 18px;
        li{
            margin-bottom: 15px;
        }
    }
}
.rftw4{
        border-right: 1px solid #ffffff59;
}
.reoos{
    font-size:20px ;
    font-weight:600 ;
    color: #303030;
}
    .hotel-deals-txt-main{
        margin-top: 40px ;
    }
.hotel-deal-txt{
    padding-bottom: 30px ;
    .affordable{
        font-size: 34px ;
        font-weight: 600 ;
        margin-bottom: 20px ;
        color: #323232 ;
    }
    p{
        font-size: 16px ;
        font-weight: 400 ;
        color: #000000 ;
    }
     ul{
        li{
           font-size: 16px ;
        font-weight: 400 ;
        color: #000000 ;
         margin-bottom: 20px ;
        }
    }
}
.dtgr6r4 {
    font-size: 10px !important;
}

.e5t66 {
    font-size: 13px !important;
    font-weight: 600 !important;
}
.sll-box{
	width:56%;
}
@media screen and (max-width:576px) {
	.sll-box{
		width:40%;
	}
    .rftw4{
        border-right: 1px solid #ffffff00;
}
.dest-name {
    p {
        font-size: 12px;
        text-shadow: 1px 1px 2px black;
    }
        h4 {
        font-size: 16px;
        text-shadow: 1px 1px 2px black;
    }
}
.fhico{
    height: 160px;
}
.divino{
    display: none;
}
.call-now {
    a {
        height: 25px;
        font-size: 12px;
    }
}	
    .banner-inputs{
        margin-top: 20px ;
    }
    .banner-inner{
        background-position: top right;
    }
    .usp-sec-main{
       margin-top: 30px;
    }
    .hotel-dest-main {
      margin-top: 30px;
    }
    .banner-heading{
        font-size: 22px ;
        text-shadow: 2px 2px 2px black;
    }
    .top-heading {
    .destinations {
        font-size: 18px;
        margin-bottom: 0;
    }
}
.reoos {
    font-size: 15px;
}
.banner2-inner{
    padding: 20px;
    background-position: top right;
    background-image:
    linear-gradient(
      rgba(0, 0, 0, 0.35),
      rgba(0, 0, 0, 0.35)
    ),
    url("/resources/images/car/carr-bnrr.png");
}
.banner2-txt {
    width: 100%;
}
.banner2-txt {
    h3 {
        font-size: 18px;
        text-shadow: 2px 2px 2px black;
        color: white;
    }
    p{
        font-size: 12px ;
        text-shadow: 2px 2px 2px black;
        color: white;
    }
}
.banner2-main {
    margin-top: 20px;
     margin-bottom: 30px;
}
.hotel-deals-txt-main {
    margin-top: 20px;
}
.hotel-deal-txt {
     padding-bottom: 0 ;
    .affordable {
        font-size: 18px;
    }
    p{
        font-size: 14px ;
    }
    ul{
        li{
            font-size: 14px !important;
        }
    }
}
.top-heading{
    .destinations{
        &:after{
            width: 160px ;
        }
    }
}
.hotel-deals-main {
    margin-top: 30px;
}

.bnr-call-btn {
    & a {
        font-size: 15px ;
        img {
            width: 16px;
        }
    }
}
.call-btn {
    a {
        width: 120px;
        height: 40px;
        font-size: 15px ;
    }
}
.banner2-txt{
    p{
        margin-bottom: 20px ;
    }
}
.usp-content-main {
    .usp-heading {
        font-size: 14px;
    }
    p{
        font-size: 12px ;
    }
}
.banner-main{
    margin-top: 0 ;
}
.banner-inner{
    padding: 40px 0 40px 0;
}
 .input-section-main {
        padding: 10px 0;
    }
}
/* 
.big-box{
	width:50%;
}
.small-box{
	width:50%;
} */

.double-input{
     position: relative;
        &:after{
        width: 1px;
        height: 30px;	
        position: absolute;	
        top: 9px ;
        left: 60%;
        content: '';
        background-color: #8D8D8D;
        }
        &:before{
            width: 20px ;
            height: 20px ;
            position: absolute;
            top: 14px ;
            left: 7px ;
            background-image: url(/resources/images/car/calendar.png?v=12);
            content: '';
        }
        
    .first{
        border-radius: 8px 0 0 8px !important;
        padding-left: 33px ;
        padding-right: 5px !important;
        width: 100% !important;
    }
    .second{
        border-radius: 0 8px 8px 0 !important;
       
    }
   .reoos {
    font-size: 15px;
}
}



.car-top-fare{
    font-size: 20px ;
    font-weight: 600 ;
    color: rgba(255, 255, 255, 1) ;
    margin-bottom: 0 ;
    text-align: center ;
    span{
        font-size: 12px ;
        font-weight: 400 ;
    }
}

.fare-sec{
      background: #5a5df0;
     padding: 5px 10px ;
     .car-top-fare{
    text-align: left  ;
    span{
        font-size: 12px ;
        font-weight: 400 ;
    }
}

}

@media screen and (max-width:768px) {
    .car-top-fare {
    font-size: 15px;
    text-align: left;
}
.call-now {
    opacity: 1 ;
    visibility: visible;
}
}